//created by vacuums movieenhancer 0.1 beta.
//This script zooms out smoothly from firstperson to thirdperson
//Usage: To execute this script bind a key to vstr first0 , f.e: bind f9 "vstr third0"

set third0 "cg_thirdperson 1; cg_thirdpersonrange 1.02; wait 1 ; vstr third1"
set third1 "cg_thirdpersonrange 1.0404; wait 1 ; vstr third2"
set third2 "cg_thirdpersonrange 1.06121; wait 1 ; vstr third3"
set third3 "cg_thirdpersonrange 1.08243; wait 1 ; vstr third4"
set third4 "cg_thirdpersonrange 1.10408; wait 1 ; vstr third5"
set third5 "cg_thirdpersonrange 1.12616; wait 1 ; vstr third6"
set third6 "cg_thirdpersonrange 1.14869; wait 1 ; vstr third7"
set third7 "cg_thirdpersonrange 1.17166; wait 1 ; vstr third8"
set third8 "cg_thirdpersonrange 1.19509; wait 1 ; vstr third9"
set third9 "cg_thirdpersonrange 1.21899; wait 1 ; vstr third10"
set third10 "cg_thirdpersonrange 1.24337; wait 1 ; vstr third11"
set third11 "cg_thirdpersonrange 1.26824; wait 1 ; vstr third12"
set third12 "cg_thirdpersonrange 1.29361; wait 1 ; vstr third13"
set third13 "cg_thirdpersonrange 1.31948; wait 1 ; vstr third14"
set third14 "cg_thirdpersonrange 1.34587; wait 1 ; vstr third15"
set third15 "cg_thirdpersonrange 1.37279; wait 1 ; vstr third16"
set third16 "cg_thirdpersonrange 1.40024; wait 1 ; vstr third17"
set third17 "cg_thirdpersonrange 1.42825; wait 1 ; vstr third18"
set third18 "cg_thirdpersonrange 1.45681; wait 1 ; vstr third19"
set third19 "cg_thirdpersonrange 1.48595; wait 1 ; vstr third20"
set third20 "cg_thirdpersonrange 1.51567; wait 1 ; vstr third21"
set third21 "cg_thirdpersonrange 1.54598; wait 1 ; vstr third22"
set third22 "cg_thirdpersonrange 1.5769; wait 1 ; vstr third23"
set third23 "cg_thirdpersonrange 1.60844; wait 1 ; vstr third24"
set third24 "cg_thirdpersonrange 1.64061; wait 1 ; vstr third25"
set third25 "cg_thirdpersonrange 1.67342; wait 1 ; vstr third26"
set third26 "cg_thirdpersonrange 1.70689; wait 1 ; vstr third27"
set third27 "cg_thirdpersonrange 1.74102; wait 1 ; vstr third28"
set third28 "cg_thirdpersonrange 1.77584; wait 1 ; vstr third29"
set third29 "cg_thirdpersonrange 1.81136; wait 1 ; vstr third30"
set third30 "cg_thirdpersonrange 1.84759; wait 1 ; vstr third31"
set third31 "cg_thirdpersonrange 1.88454; wait 1 ; vstr third32"
set third32 "cg_thirdpersonrange 1.92223; wait 1 ; vstr third33"
set third33 "cg_thirdpersonrange 1.96068; wait 1 ; vstr third34"
set third34 "cg_thirdpersonrange 1.99989; wait 1 ; vstr third35"
set third35 "cg_thirdpersonrange 2.03989; wait 1 ; vstr third36"
set third36 "cg_thirdpersonrange 2.08068; wait 1 ; vstr third37"
set third37 "cg_thirdpersonrange 2.1223; wait 1 ; vstr third38"
set third38 "cg_thirdpersonrange 2.16474; wait 1 ; vstr third39"
set third39 "cg_thirdpersonrange 2.20804; wait 1 ; vstr third40"
set third40 "cg_thirdpersonrange 2.2522; wait 1 ; vstr third41"
set third41 "cg_thirdpersonrange 2.29724; wait 1 ; vstr third42"
set third42 "cg_thirdpersonrange 2.34319; wait 1 ; vstr third43"
set third43 "cg_thirdpersonrange 2.39005; wait 1 ; vstr third44"
set third44 "cg_thirdpersonrange 2.43785; wait 1 ; vstr third45"
set third45 "cg_thirdpersonrange 2.48661; wait 1 ; vstr third46"
set third46 "cg_thirdpersonrange 2.53634; wait 1 ; vstr third47"
set third47 "cg_thirdpersonrange 2.58707; wait 1 ; vstr third48"
set third48 "cg_thirdpersonrange 2.63881; wait 1 ; vstr third49"
set third49 "cg_thirdpersonrange 2.69159; wait 1 ; vstr third50"
set third50 "cg_thirdpersonrange 2.74542; wait 1 ; vstr third51"
set third51 "cg_thirdpersonrange 2.80033; wait 1 ; vstr third52"
set third52 "cg_thirdpersonrange 2.85633; wait 1 ; vstr third53"
set third53 "cg_thirdpersonrange 2.91346; wait 1 ; vstr third54"
set third54 "cg_thirdpersonrange 2.97173; wait 1 ; vstr third55"
set third55 "cg_thirdpersonrange 3.03117; wait 1 ; vstr third56"
set third56 "cg_thirdpersonrange 3.09179; wait 1 ; vstr third57"
set third57 "cg_thirdpersonrange 3.15362; wait 1 ; vstr third58"
set third58 "cg_thirdpersonrange 3.2167; wait 1 ; vstr third59"
set third59 "cg_thirdpersonrange 3.28103; wait 1 ; vstr third60"
set third60 "cg_thirdpersonrange 3.34665; wait 1 ; vstr third61"
set third61 "cg_thirdpersonrange 3.41358; wait 1 ; vstr third62"
set third62 "cg_thirdpersonrange 3.48186; wait 1 ; vstr third63"
set third63 "cg_thirdpersonrange 3.55149; wait 1 ; vstr third64"
set third64 "cg_thirdpersonrange 3.62252; wait 1 ; vstr third65"
set third65 "cg_thirdpersonrange 3.69497; wait 1 ; vstr third66"
set third66 "cg_thirdpersonrange 3.76887; wait 1 ; vstr third67"
set third67 "cg_thirdpersonrange 3.84425; wait 1 ; vstr third68"
set third68 "cg_thirdpersonrange 3.92114; wait 1 ; vstr third69"
set third69 "cg_thirdpersonrange 3.99956; wait 1 ; vstr third70"
set third70 "cg_thirdpersonrange 4.07955; wait 1 ; vstr third71"
set third71 "cg_thirdpersonrange 4.16114; wait 1 ; vstr third72"
set third72 "cg_thirdpersonrange 4.24436; wait 1 ; vstr third73"
set third73 "cg_thirdpersonrange 4.32925; wait 1 ; vstr third74"
set third74 "cg_thirdpersonrange 4.41584; wait 1 ; vstr third75"
set third75 "cg_thirdpersonrange 4.50415; wait 1 ; vstr third76"
set third76 "cg_thirdpersonrange 4.59424; wait 1 ; vstr third77"
set third77 "cg_thirdpersonrange 4.68612; wait 1 ; vstr third78"
set third78 "cg_thirdpersonrange 4.77984; wait 1 ; vstr third79"
set third79 "cg_thirdpersonrange 4.87544; wait 1 ; vstr third80"
set third80 "cg_thirdpersonrange 4.97295; wait 1 ; vstr third81"
set third81 "cg_thirdpersonrange 5.07241; wait 1 ; vstr third82"
set third82 "cg_thirdpersonrange 5.17386; wait 1 ; vstr third83"
set third83 "cg_thirdpersonrange 5.27733; wait 1 ; vstr third84"
set third84 "cg_thirdpersonrange 5.38288; wait 1 ; vstr third85"
set third85 "cg_thirdpersonrange 5.49054; wait 1 ; vstr third86"
set third86 "cg_thirdpersonrange 5.60035; wait 1 ; vstr third87"
set third87 "cg_thirdpersonrange 5.71236; wait 1 ; vstr third88"
set third88 "cg_thirdpersonrange 5.8266; wait 1 ; vstr third89"
set third89 "cg_thirdpersonrange 5.94313; wait 1 ; vstr third90"
set third90 "cg_thirdpersonrange 6.062; wait 1 ; vstr third91"
set third91 "cg_thirdpersonrange 6.18324; wait 1 ; vstr third92"
set third92 "cg_thirdpersonrange 6.3069; wait 1 ; vstr third93"
set third93 "cg_thirdpersonrange 6.43304; wait 1 ; vstr third94"
set third94 "cg_thirdpersonrange 6.5617; wait 1 ; vstr third95"
set third95 "cg_thirdpersonrange 6.69293; wait 1 ; vstr third96"
set third96 "cg_thirdpersonrange 6.82679; wait 1 ; vstr third97"
set third97 "cg_thirdpersonrange 6.96333; wait 1 ; vstr third98"
set third98 "cg_thirdpersonrange 7.1026; wait 1 ; vstr third99"
set third99 "cg_thirdpersonrange 7.24465; wait 1 ; vstr third100"
set third100 "cg_thirdpersonrange 7.38954; wait 1 ; vstr third101"
set third101 "cg_thirdpersonrange 7.53733; wait 1 ; vstr third102"
set third102 "cg_thirdpersonrange 7.68808; wait 1 ; vstr third103"
set third103 "cg_thirdpersonrange 7.84184; wait 1 ; vstr third104"
set third104 "cg_thirdpersonrange 7.99868; wait 1 ; vstr third105"
set third105 "cg_thirdpersonrange 8.15865; wait 1 ; vstr third106"
set third106 "cg_thirdpersonrange 8.32182; wait 1 ; vstr third107"
set third107 "cg_thirdpersonrange 8.48826; wait 1 ; vstr third108"
set third108 "cg_thirdpersonrange 8.65802; wait 1 ; vstr third109"
set third109 "cg_thirdpersonrange 8.83119; wait 1 ; vstr third110"
set third110 "cg_thirdpersonrange 9.00781; wait 1 ; vstr third111"
set third111 "cg_thirdpersonrange 9.18796; wait 1 ; vstr third112"
set third112 "cg_thirdpersonrange 9.37172; wait 1 ; vstr third113"
set third113 "cg_thirdpersonrange 9.55916; wait 1 ; vstr third114"
set third114 "cg_thirdpersonrange 9.75034; wait 1 ; vstr third115"
set third115 "cg_thirdpersonrange 9.94535; wait 1 ; vstr third116"
set third116 "cg_thirdpersonrange 10.1443; wait 1 ; vstr third117"
set third117 "cg_thirdpersonrange 10.2457; wait 1 ; vstr third118"
set third118 "cg_thirdpersonrange 10.3482; wait 1 ; vstr third119"
set third119 "cg_thirdpersonrange 10.4516; wait 1 ; vstr third120"
set third120 "cg_thirdpersonrange 10.5562; wait 1 ; vstr third121"
set third121 "cg_thirdpersonrange 10.6617; wait 1 ; vstr third122"
set third122 "cg_thirdpersonrange 10.7683; wait 1 ; vstr third123"
set third123 "cg_thirdpersonrange 10.876; wait 1 ; vstr third124"
set third124 "cg_thirdpersonrange 10.9848; wait 1 ; vstr third125"
set third125 "cg_thirdpersonrange 11.0946; wait 1 ; vstr third126"
set third126 "cg_thirdpersonrange 11.2056; wait 1 ; vstr third127"
set third127 "cg_thirdpersonrange 11.3176; wait 1 ; vstr third128"
set third128 "cg_thirdpersonrange 11.4308; wait 1 ; vstr third129"
set third129 "cg_thirdpersonrange 11.5451; wait 1 ; vstr third130"
set third130 "cg_thirdpersonrange 11.6606; wait 1 ; vstr third131"
set third131 "cg_thirdpersonrange 11.7772; wait 1 ; vstr third132"
set third132 "cg_thirdpersonrange 11.8949; wait 1 ; vstr third133"
set third133 "cg_thirdpersonrange 12.0139; wait 1 ; vstr third134"
set third134 "cg_thirdpersonrange 12.134; wait 1 ; vstr third135"
set third135 "cg_thirdpersonrange 12.2554; wait 1 ; vstr third136"
set third136 "cg_thirdpersonrange 12.3779; wait 1 ; vstr third137"
set third137 "cg_thirdpersonrange 12.5017; wait 1 ; vstr third138"
set third138 "cg_thirdpersonrange 12.6267; wait 1 ; vstr third139"
set third139 "cg_thirdpersonrange 12.753; wait 1 ; vstr third140"
set third140 "cg_thirdpersonrange 12.8805; wait 1 ; vstr third141"
set third141 "cg_thirdpersonrange 13.0093; wait 1 ; vstr third142"
set third142 "cg_thirdpersonrange 13.1394; wait 1 ; vstr third143"
set third143 "cg_thirdpersonrange 13.2708; wait 1 ; vstr third144"
set third144 "cg_thirdpersonrange 13.4035; wait 1 ; vstr third145"
set third145 "cg_thirdpersonrange 13.5375; wait 1 ; vstr third146"
set third146 "cg_thirdpersonrange 13.6729; wait 1 ; vstr third147"
set third147 "cg_thirdpersonrange 13.8097; wait 1 ; vstr third148"
set third148 "cg_thirdpersonrange 13.9477; wait 1 ; vstr third149"
set third149 "cg_thirdpersonrange 14.0872; wait 1 ; vstr third150"
set third150 "cg_thirdpersonrange 14.2281; wait 1 ; vstr third151"
set third151 "cg_thirdpersonrange 14.3704; wait 1 ; vstr third152"
set third152 "cg_thirdpersonrange 14.5141; wait 1 ; vstr third153"
set third153 "cg_thirdpersonrange 14.6592; wait 1 ; vstr third154"
set third154 "cg_thirdpersonrange 14.8058; wait 1 ; vstr third155"
set third155 "cg_thirdpersonrange 14.9539; wait 1 ; vstr third156"
set third156 "cg_thirdpersonrange 15.1034; wait 1 ; vstr third157"
set third157 "cg_thirdpersonrange 15.2544; wait 1 ; vstr third158"
set third158 "cg_thirdpersonrange 15.407; wait 1 ; vstr third159"
set third159 "cg_thirdpersonrange 15.5611; wait 1 ; vstr third160"
set third160 "cg_thirdpersonrange 15.7167; wait 1 ; vstr third161"
set third161 "cg_thirdpersonrange 15.8738; wait 1 ; vstr third162"
set third162 "cg_thirdpersonrange 16.0326; wait 1 ; vstr third163"
set third163 "cg_thirdpersonrange 16.1929; wait 1 ; vstr third164"
set third164 "cg_thirdpersonrange 16.3548; wait 1 ; vstr third165"
set third165 "cg_thirdpersonrange 16.5184; wait 1 ; vstr third166"
set third166 "cg_thirdpersonrange 16.6836; wait 1 ; vstr third167"
set third167 "cg_thirdpersonrange 16.8504; wait 1 ; vstr third168"
set third168 "cg_thirdpersonrange 17.0189; wait 1 ; vstr third169"
set third169 "cg_thirdpersonrange 17.1891; wait 1 ; vstr third170"
set third170 "cg_thirdpersonrange 17.361; wait 1 ; vstr third171"
set third171 "cg_thirdpersonrange 17.5346; wait 1 ; vstr third172"
set third172 "cg_thirdpersonrange 17.7099; wait 1 ; vstr third173"
set third173 "cg_thirdpersonrange 17.887; wait 1 ; vstr third174"
set third174 "cg_thirdpersonrange 18.0659; wait 1 ; vstr third175"
set third175 "cg_thirdpersonrange 18.2466; wait 1 ; vstr third176"
set third176 "cg_thirdpersonrange 18.429; wait 1 ; vstr third177"
set third177 "cg_thirdpersonrange 18.6133; wait 1 ; vstr third178"
set third178 "cg_thirdpersonrange 18.7995; wait 1 ; vstr third179"
set third179 "cg_thirdpersonrange 18.9875; wait 1 ; vstr third180"
set third180 "cg_thirdpersonrange 19.1773; wait 1 ; vstr third181"
set third181 "cg_thirdpersonrange 19.3691; wait 1 ; vstr third182"
set third182 "cg_thirdpersonrange 19.5628; wait 1 ; vstr third183"
set third183 "cg_thirdpersonrange 19.7584; wait 1 ; vstr third184"
set third184 "cg_thirdpersonrange 19.956; wait 1 ; vstr third185"
set third185 "cg_thirdpersonrange 20.1556; wait 1 ; vstr third186"
set third186 "cg_thirdpersonrange 20.3571; wait 1 ; vstr third187"
set third187 "cg_thirdpersonrange 20.5607; wait 1 ; vstr third188"
set third188 "cg_thirdpersonrange 20.7663; wait 1 ; vstr third189"
set third189 "cg_thirdpersonrange 20.974; wait 1 ; vstr third190"
set third190 "cg_thirdpersonrange 21.1837; wait 1 ; vstr third191"
set third191 "cg_thirdpersonrange 21.3955; wait 1 ; vstr third192"
set third192 "cg_thirdpersonrange 21.6095; wait 1 ; vstr third193"
set third193 "cg_thirdpersonrange 21.8256; wait 1 ; vstr third194"
set third194 "cg_thirdpersonrange 22.0438; wait 1 ; vstr third195"
set third195 "cg_thirdpersonrange 22.2643; wait 1 ; vstr third196"
set third196 "cg_thirdpersonrange 22.4869; wait 1 ; vstr third197"
set third197 "cg_thirdpersonrange 22.7118; wait 1 ; vstr third198"
set third198 "cg_thirdpersonrange 22.9389; wait 1 ; vstr third199"
set third199 "cg_thirdpersonrange 23.1683; wait 1 ; vstr third200"
set third200 "cg_thirdpersonrange 23.4; wait 1 ; vstr third201"
set third201 "cg_thirdpersonrange 23.634; wait 1 ; vstr third202"
set third202 "cg_thirdpersonrange 23.8703; wait 1 ; vstr third203"
set third203 "cg_thirdpersonrange 24.109; wait 1 ; vstr third204"
set third204 "cg_thirdpersonrange 24.3501; wait 1 ; vstr third205"
set third205 "cg_thirdpersonrange 24.5936; wait 1 ; vstr third206"
set third206 "cg_thirdpersonrange 24.8396; wait 1 ; vstr third207"
set third207 "cg_thirdpersonrange 25.0879; wait 1 ; vstr third208"
set third208 "cg_thirdpersonrange 25.3388; wait 1 ; vstr third209"
set third209 "cg_thirdpersonrange 25.5922; wait 1 ; vstr third210"
set third210 "cg_thirdpersonrange 25.8481; wait 1 ; vstr third211"
set third211 "cg_thirdpersonrange 26.1066; wait 1 ; vstr third212"
set third212 "cg_thirdpersonrange 26.3677; wait 1 ; vstr third213"
set third213 "cg_thirdpersonrange 26.6314; wait 1 ; vstr third214"
set third214 "cg_thirdpersonrange 26.8977; wait 1 ; vstr third215"
set third215 "cg_thirdpersonrange 27.1667; wait 1 ; vstr third216"
set third216 "cg_thirdpersonrange 27.4383; wait 1 ; vstr third217"
set third217 "cg_thirdpersonrange 27.7127; wait 1 ; vstr third218"
set third218 "cg_thirdpersonrange 27.9898; wait 1 ; vstr third219"
set third219 "cg_thirdpersonrange 28.2697; wait 1 ; vstr third220"
set third220 "cg_thirdpersonrange 28.5524; wait 1 ; vstr third221"
set third221 "cg_thirdpersonrange 28.8379; wait 1 ; vstr third222"
set third222 "cg_thirdpersonrange 29.1263; wait 1 ; vstr third223"
set third223 "cg_thirdpersonrange 29.4176; wait 1 ; vstr third224"
set third224 "cg_thirdpersonrange 29.7118; wait 1 ; vstr third225"
set third225 "cg_thirdpersonrange 30.0089; wait 1 ; vstr third226"
set third226 "cg_thirdpersonrange 30.1589; wait 1 ; vstr third227"
set third227 "cg_thirdpersonrange 30.3097; wait 1 ; vstr third228"
set third228 "cg_thirdpersonrange 30.4613; wait 1 ; vstr third229"
set third229 "cg_thirdpersonrange 30.6136; wait 1 ; vstr third230"
set third230 "cg_thirdpersonrange 30.7666; wait 1 ; vstr third231"
set third231 "cg_thirdpersonrange 30.9205; wait 1 ; vstr third232"
set third232 "cg_thirdpersonrange 31.0751; wait 1 ; vstr third233"
set third233 "cg_thirdpersonrange 31.2305; wait 1 ; vstr third234"
set third234 "cg_thirdpersonrange 31.3866; wait 1 ; vstr third235"
set third235 "cg_thirdpersonrange 31.5435; wait 1 ; vstr third236"
set third236 "cg_thirdpersonrange 31.7013; wait 1 ; vstr third237"
set third237 "cg_thirdpersonrange 31.8598; wait 1 ; vstr third238"
set third238 "cg_thirdpersonrange 32.0191; wait 1 ; vstr third239"
set third239 "cg_thirdpersonrange 32.1792; wait 1 ; vstr third240"
set third240 "cg_thirdpersonrange 32.3401; wait 1 ; vstr third241"
set third241 "cg_thirdpersonrange 32.5018; wait 1 ; vstr third242"
set third242 "cg_thirdpersonrange 32.6643; wait 1 ; vstr third243"
set third243 "cg_thirdpersonrange 32.8276; wait 1 ; vstr third244"
set third244 "cg_thirdpersonrange 32.9917; wait 1 ; vstr third245"
set third245 "cg_thirdpersonrange 33.1567; wait 1 ; vstr third246"
set third246 "cg_thirdpersonrange 33.3225; wait 1 ; vstr third247"
set third247 "cg_thirdpersonrange 33.4891; wait 1 ; vstr third248"
set third248 "cg_thirdpersonrange 33.6565; wait 1 ; vstr third249"
set third249 "cg_thirdpersonrange 33.8248; wait 1 ; vstr third250"
set third250 "cg_thirdpersonrange 33.9939; wait 1 ; vstr third251"
set third251 "cg_thirdpersonrange 34.1639; wait 1 ; vstr third252"
set third252 "cg_thirdpersonrange 34.3347; wait 1 ; vstr third253"
set third253 "cg_thirdpersonrange 34.5064; wait 1 ; vstr third254"
set third254 "cg_thirdpersonrange 34.6789; wait 1 ; vstr third255"
set third255 "cg_thirdpersonrange 34.8523; wait 1 ; vstr third256"
set third256 "cg_thirdpersonrange 35.0266; wait 1 ; vstr third257"
set third257 "cg_thirdpersonrange 35.2017; wait 1 ; vstr third258"
set third258 "cg_thirdpersonrange 35.3777; wait 1 ; vstr third259"
set third259 "cg_thirdpersonrange 35.5546; wait 1 ; vstr third260"
set third260 "cg_thirdpersonrange 35.7324; wait 1 ; vstr third261"
set third261 "cg_thirdpersonrange 35.911; wait 1 ; vstr third262"
set third262 "cg_thirdpersonrange 36.0906; wait 1 ; vstr third263"
set third263 "cg_thirdpersonrange 36.2711; wait 1 ; vstr third264"
set third264 "cg_thirdpersonrange 36.4524; wait 1 ; vstr third265"
set third265 "cg_thirdpersonrange 36.6347; wait 1 ; vstr third266"
set third266 "cg_thirdpersonrange 36.8178; wait 1 ; vstr third267"
set third267 "cg_thirdpersonrange 37.0019; wait 1 ; vstr third268"
set third268 "cg_thirdpersonrange 37.1869; wait 1 ; vstr third269"
set third269 "cg_thirdpersonrange 37.3729; wait 1 ; vstr third270"
set third270 "cg_thirdpersonrange 37.5597; wait 1 ; vstr third271"
set third271 "cg_thirdpersonrange 37.7475; wait 1 ; vstr third272"
set third272 "cg_thirdpersonrange 37.9363; wait 1 ; vstr third273"
set third273 "cg_thirdpersonrange 38.126; wait 1 ; vstr third274"
set third274 "cg_thirdpersonrange 38.3166; wait 1 ; vstr third275"
set third275 "cg_thirdpersonrange 38.5082; wait 1 ; vstr third276"
set third276 "cg_thirdpersonrange 38.7007; wait 1 ; vstr third277"
set third277 "cg_thirdpersonrange 38.8942; wait 1 ; vstr third278"
set third278 "cg_thirdpersonrange 39.0887; wait 1 ; vstr third279"
set third279 "cg_thirdpersonrange 39.2841; wait 1 ; vstr third280"
set third280 "cg_thirdpersonrange 39.4805; wait 1 ; vstr third281"
set third281 "cg_thirdpersonrange 39.6779; wait 1 ; vstr third282"
set third282 "cg_thirdpersonrange 39.8763; wait 1 ; vstr third283"
set third283 "cg_thirdpersonrange 40.0757; wait 1 ; vstr third284"
